/*
   *********************************
   ******** HOME PAGE CSS **********
   *********************************
*/

/* Override Slick arrow colours:
   https://stackoverflow.com/a/44332585/1337635
*/
.slick-prev:before,
.slick-next:before {
  color: #555;
}
#carouselTalkingShop .slick-arrow:before {font-family:initial!iimportant; color:#555;}
/* End override slick arrow colours */

.slick-slide {
  margin: 0 20px; 
}

.concept-box {
  background-color: #26BEC7; 
  color: white; 
  margin: auto; 
  min-height: 150px; 
  padding: 15px 15px;
  width: 97%; 
}

.concept-box-text {
  min-height: 60px;
}

.concept-box-button {
  border-radius: 11px;
  font-size: 14px;
  max-height:30px; 
  padding: 4px;
  width: 150px; 
}

.image-gap {
  display: none;
}

/*
#hero-banner {
  margin-top: -80px;
}
*/

/*
#hero-banner img {
  width: 100%;
  height: auto;
}
*/

/*
#hero-text {
  display: none;  
}
*/
  
#hero-banner {
  background-image: url(/wp-content/uploads/2018/12/retail-doctor-shopping-window.jpg);
}

@media screen and (max-width: 767px) {
  .image-gap {
    display: inline;
    margin-top: 290px !important;
  }
  
  #hero-text {
    display: inherit;
  }
  
  /* Do not overlap the image in mobile mode */    
  #hero-banner {
/*     margin-top: 0px; */
    background-image: none;
  }
  
}

@media screen and (max-width: 575px) {
  .image-gap {
    display: inline;
    margin-top: 210px !important;
  }
}

@media screen and (max-width: 440px) {
  .image-gap {
    display: inline;
    margin-top: 130px !important;
  }
}

.fa-lg {
  vertical-align: -30%;
}

#featured-clients .client-tile {
/* 	float: left; */
	overflow: hidden;
	position: relative;
	min-width: 100%;
	max-width: 100%;
	height: auto;
/* 	cursor: pointer; */
	margin: 0 0px 20px 0;
}

#featured-clients .client-tile-overlay {
	background-color: rgba(0, 0, 0, .75);
	height: 100%;
	opacity: 0;
	padding: 20px;
	position: absolute;
	top: 0;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-transition: opacity 0.15s linear;
	transition: opacity 0.15s linear;
	color: #fbfbfb;
	text-align: center;
}

#featured-clients .client-tile:hover .client-tile-overlay {
	opacity: 1;
}

.opacity1 {
  opacity: 1 !important;
}

.client-tile-overlay a:hover {
  color: #fbfbfb !important;
}

.client-tile-overlay h2 {
	font-family: "bebas-neue" sans-serif;
	text-align: center;
	color: #fff;
	font-size: 26px;
	margin-top: 26px;
	margin-bottom: 5px;
}

.client-tile-overlay h3 {
	text-align: center;
	color: #fff;
	font-size: 16px;
}

.matrix-image {
  min-width: 100%;
  max-width: 100%;
  height: auto;
}

#carouselTalkingShop {
/*   min-height: 320px; */
/*   max-width: 980px; */
  height: 300px;
  margin: auto;
  width: 90%;
}

.talking-shop-item {
/*
  max-height: 320px;
  max-width: 290px;
*/
/*   margin-right: 10px; */
}
